a:link {  color: #003399; text-decoration: underline}
a:visited { color: #003399; text-decoration: underline}
a:hover { color: #DE0E7E; text-decoration: underline}


/*
new notice bar color to use in template and event: f1ca9e;
lighter: #FEE076"
no: fff3e1;
*/

.menu {  color: #FFFFFF; font-family: Arial; font-size: 12px;  font-weight: bold}

.menulink1:link {  color: #FFFFFF; text-decoration: none; font-family: Arial; font-size: 12px;  font-weight: bold}
.menulink1:visited { color: #FFFFFF; text-decoration: none; font-family: Arial; font-size: 12px;  font-weight: bold}
.menulink1:hover { color: #FFCC00; text-decoration: none; font-family: Arial; font-size: 12px;  font-weight: bold}


.nav-notice  {background-color:#FFD47E; }	


/*
{background-color: #FFE560;}
*/

.bottom-menu              { color: #FFFFFF; font-family: Arial; font-size: 11px;  }
.bottom-menulink1:link    { color: #FFFFFF; font-family: Arial; font-size: 11px;  text-decoration: none;  }
.bottom-menulink1:visited { color: #FFFFFF; font-family: Arial; font-size: 11px;  text-decoration: none;  }
.bottom-menulink1:hover   { color: #FFCC00; font-family: Arial; font-size: 11px;  text-decoration: none;  }




TH {font-size:9pt;font-family:Arial,Helvetica,sans-serif;}
TD {font-size:9pt;font-family:Arial,Helvetica,sans-serif;}

 



.link-cmd {font-size:12pt;font-family:Arial,Helvetica,sans-serif; font-weight:bold; text-decoration: none}

.link-menu {font-size:10pt;font-family:Arial,Helvetica,sans-serif; font-weight:bold; text-decoration: none}


.link-function  {
font-size: 16px;
font-family: Trebuchet MS,Arial,Helvetica,sans-serif; 
text-decoration: none;
font-weight:bold; 
background-color: #F5D36D;
}

.link-function-separator {color: #dddddd; }


 
.link-nav-head {
font-family: Trebuchet MS,Arial,Helvetica,sans-serif; 
    font-size: 15px; 
    FONT-WEIGHT: bold;
    text-decoration: none; 
	background-color:  FFD47E;
 }


 /*
 	background-color:  FFE560;
 	background-color: #cccccc; 
	#FFEFA0;
 */

.link-nav-function {
font-family: Trebuchet MS,Arial,Helvetica,sans-serif; 
    font-size: 14px; 
	text-decoration: none;
	background-color: #FFEFC6;   
	padding-left: 2px;
	font-weight:bold; 
 }
 
.link-nav-background {
font-family: Arial,Helvetica,sans-serif; 
background-color: #FFEFC6;   
 }

 
 
/*
	background-color: #ffffcc;   
	background-color: #e9e9e9;  

*/
 
 
 
.menulink2:link {   text-decoration: none; font-family: Arial; font-size: 13px;  font-weight: bold;}
.menulink2:visited {  text-decoration: none; font-family: Arial; font-size: 13px;  font-weight: bold;  }
.menulink2:hover { text-decoration: none; font-family: Arial; font-size: 13px;  font-weight: bold;  }


.menulink3:link    {text-decoration: none; font-family: Arial; font-size: 15px;  font-weight: bold; }
.menulink3:visited {text-decoration: none; font-family: Arial; font-size: 15px;  font-weight: bold; }
.menulink3:hover   {text-decoration: none; font-family: Arial; font-size: 15px;  font-weight: bold; }

 
 
 
.table-list-heading {font-size:15px; 
    font-family:Arial,Helvetica,sans-serif;
    text-decoration: none; 
	font-weight:bold;
    color: #222222;
	 background-color:  #cccccc
	}
 
 
 
.table-list-th {font-size:11px; 
	font-family:Arial,Helvetica,sans-serif;
	background-color:#ccddff;
	color: #222222;
	font-weight: bold
	}

 
 
 
 
 
 
 
 
 
 .table-list-1 {font-size:11pt; font-family:Arial,Helvetica,sans-serif;
	background-color:#dddddd;
	color: #AA0001;
	font-weight: bold}
 
 
 .table-list-2 {font-size:11pt; font-family:Arial,Helvetica,sans-serif;
	background-color:#eeeeee;
	font-weight: bold}
 

.table-list-head-grey {font-size:11pt; font-family:Arial,Helvetica,sans-serif;
	background-color:#5599ff;
	font-weight: bold}


	

.table-head-grey {font-size:11pt; font-family:Arial,Helvetica,sans-serif;
	background-color:#5599ff;
	font-weight: bold}

	
/*
dcdcdc;
*/
	
	
/* 66aaff to 66bbff */
.table-list-head-blue {font-size:15px;f ont-family:Arial,Helvetica,sans-serif;
    text-decoration: none; 
	font-weight:bold;
    color: #222222;
	 background-color:  #66aaff
	}
	
.table-list-head-blue-large {font-size:20px; font-family:Arial,Helvetica,sans-serif;
    text-decoration: none; 
	xfont-weight:bold;
    color: #222222;
	 background-color: #77bbdd;
	}
		

	/* old
	
	ffccbb;
	ffbbaa;
	#ddbbbb;
	66aaff;
	77bbff;
	
	*/
	
	
.table-list-title {font-size:15px; font-family:Arial,Helvetica,sans-serif;
    text-decoration: none; 
	font-weight:bold;
    color: #222222;
	 background-color:  #cccccc
	}
	
	
	
.table-heading-th {background-color: #ccddff; }
	
	
.table-list {border-color: #ffffff}








/* left */
.table-list-nav {font-size: 18px; font-family: Arial,Helvetica,sans-serif;}

.form-tr-grey { background-color:#dddddd}


.form-td-grey-label {font-weight:bold; background-color:#cccccc}



.sub-headline-18 { font-weight:bold;   
font-family: Verdana,Helvetica,Arial,sans-serif;   
font-size: 18 px; }

.sub-headline-16 { font-weight:bold;   
font-family: Verdana,Helvetica,Arial,sans-serif;  
font-size: 16 px; }

.sub-headline-14 { font-weight:bold;   
font-family: Verdana,Helvetica,Arial,sans-serif;  
font-size: 14 px; }


.button {  
  color: #ffffff;
    background-color: #0080F0;
  font-size: x-small;
  font-weight: bold;
  font-family: Verdana,Helvetica,Arial,sans-serif;
 }
 


.slogan {  
    xcolor: #333333; 
    font-weight: 400; 
    font-size: 23 px; 
    font-family: Verdana,Arial,Helvetica,sans-serif;
	    xfont-style: italic; 
		    font-style: oblique; 
 }
  
.section-head-36 {
font-size: 36px;
font-family: Trebuchet MS,Arial,Helvetica,sans-serif; 
text-decoration: none
}

.section-head-30 {
font-size: 30px;
font-family: Trebuchet MS,Arial,Helvetica,sans-serif; 
text-decoration: none
}


.section-head-28 {
font-size: 28px;
font-family: Trebuchet MS,Arial,Helvetica,sans-serif; 
text-decoration: none
}


.section-head-24 {
font-size: 24px;
font-family: Trebuchet MS,Arial,Helvetica,sans-serif; 
text-decoration: none
}

.section-head-20 {
font-size: 20px;
font-family: Trebuchet MS,Arial,Helvetica,sans-serif; 
text-decoration: none
}

.section-head-18 {
font-size: 18px;
font-family: Trebuchet MS,Arial,Helvetica,sans-serif; 
text-decoration: none
}

.section-head-16 {
font-size: 16px;
font-family: Trebuchet MS,Arial,Helvetica,sans-serif; 
text-decoration: none
}



.section-head-14 {
font-size: 14px;
font-family: Trebuchet MS,Arial,Helvetica,sans-serif; 
text-decoration: none
}

.section-head-12 {
font-size: 12px;
font-family: Trebuchet MS,Arial,Helvetica,sans-serif; 
text-decoration: none
}







H1 {
font-size: 18px;
font-family: Trebuchet MS,Arial,Helvetica,sans-serif; 
text-decoration: none
}

H2 {
font-size: 16px;
font-family: Trebuchet MS,Arial,Helvetica,sans-serif; 
text-decoration: none
}



H3 {
font-size: 14px;
font-family: Trebuchet MS,Arial,Helvetica,sans-serif; 
text-decoration: none
}



.register-box  {  
    color: #FFFFCC; 
    background-color: #FF6600; 
    font-size: 30px; 
    font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
		   text-decoration: none;
 }
	
	
.register-head  {  
    color: #FFFFCC; 
    background-color: #FF6600; 
    font-size: 28px; 
    font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
	text-align: center;
	    text-decoration: underline;
 }
 
 .register-body  {  
    color: #000000; 
    background-color: #FF6600; 
    font-size: 15px; 
	    font-weight: 600; 
    font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
	text-align: center;
	   text-decoration: none;
 }
 
 

 
xBODY{scrollbar-face-color:#336699;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#7B92AD;
scrollbar-shadow-color:'#1C1C1C';
scrollbar-highlight-color:'#7B92AD';
scrollbar-3dlight-color:'#1C1C1C';
scrollbar-darkshadow-Color:'#1C1C1C';}

.normal {  color: #000033; font-family: Verdana; font-size: 12px; fontsize: 13px; font-weight: none}

.copyright {  color: #FFFFFF; font-family: Verdana; font-size: 11px; fontsize: 12px; font-weight: none}




.event-rsvp { padding-left: 10px;}

.event-name { text-indent: -6px;  font-family: Arial,Helvetica,sans-serif; font-size: 13px;  }

.event-note {  font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-style: italic;  }



.notify-warning { color: #ff0000;  	background-color: #cccccc; }

.notify-updated { color: #00ff00;  	background-color: #cccccc; }




.test-bg-bottom-dark {  
    background-color: #dddddd; 
    border-bottom-style: ridge; 
    border-bottom-color: #cccccc;
	border-bottom-width: thin; 
 }

 
 


.bluemed      {background-color: #80B7DD;}

.bluetextdk   {background-color: #D9E9F5;}

.bgdrkblue    {background-color: #003399; }
.bgltblue     {background-color: #66aaff; }
.bgltblue3    {background-color: #77bbff; }	
.bgltblue4    {background-color: #D9E9F6; }	
.bgltblue5    {background-color: #ddeeff; }	

.logopurple   {background-color: #6E3F9D;}
.logoburgendy {background-color: #DE0E7E;}
.logobluemed  {background-color: #80B7DD;}
.logo    {background-color: #AA0001; }	

.bgcream      {background-color: #ffffcc; }

.bgltgrey     {background-}
.bgmedgrey    {background-color: #cccccc; }

.bgred        {background-color: #cc0000; }

.gold-bar     {background-color: #F5D36D }	
.gold         {background-color: #FFE560;}
.goldmed      {background-color: #FFEFA0;}
.goldlt       {background-color: #FFF7CF;}

.burgundy     {background-color: #DD0E7D;}
.orange       {background-color: #FF6660;}
.gray         {background-color: #949599;}

.peach         {background-color: EF8B67;}


.tb06 {background-color:#FFD47E; }	
.tb01 {background-color:#FFEFC6; }	


/*
top menu
5599ff

*/
